Le 27/01/2013 10:43, Johan Cwiklinski a écrit :

Ha bon ? Je n'ai pas de soucis avec ce plugin, en 0.7.4dev. Je suppose
que tu n'a pas du récupérer la bonne version (branche develop).


Totalement, j'ai pris la version d'octobre 2011 et je n'ai plus jamais téléchargé de nouvelle version depuis :)

(correspond à la date de début de mon plugin aéroclub)

Mélissa

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à